<?php
// /admin/footer_admin.php
?>
    </div> </div> <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
<script>
    const btnToggle = document.getElementById('btnToggleMenu');
    const sidebar = document.getElementById('sidebarMenu');
    const overlay = document.getElementById('sidebarOverlay');

    function toggleMenu() {
        sidebar.classList.toggle('show');
        overlay.classList.toggle('show');
    }

    if (btnToggle) {
        btnToggle.addEventListener('click', toggleMenu);
        overlay.addEventListener('click', toggleMenu);
    }
</script>